.s_processes .processes_list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.s_processes p {
    border: #00575f 1px solid;
    padding: 10px 20px;
    border-radius: 0.9375rem;
    margin: 12px;
    flex-direction: column;
    max-width: 700px;
    width: 50%;
    box-sizing: border-box;
}


.s_processes p:hover {
    border: #00575f 1px solid;
    color: white;
    background: #00575f;
}

@media screen and (max-width: 1100px) {


    .s_processes p {
        width: 95%;
    }
}